@charset "utf-8";
/* CSS Document */
#visual{
	padding:6px;
	width:100%px;
	background-color:#003b63;
	background-repeat: no-repeat;
	}

#container 
{ width:960px; 	 margin: 0 auto 0em;
}
			
.shadow {
  -moz-box-shadow: 5px 5px 5px #ccc;
  -webkit-box-shadow: 5px 5px 5px #666;
  box-shadow1: 5px 0px 5px #333;
  
  box-shadow: 1px 1px 4px #222;
}			

body 
{background-image: url(image/body-bg.jpg);
background-color:#6ac6ed;
background-repeat: repeat;
margin-top:5px;
}
h2
{font-family:Arial, Helvetica, sans-serif;
font-size:22px;
font-weight:bold;
color:#FFFFFF;
	

}
.logo1{
	position: relative;
	left:30px;
	margin-top:22px;
	width:290px;
	height:95px;
	background-image: url(image/logo.jpg);
	background-repeat: no-repeat;
}
.logo1 a{
	position: relative;
	left:30px;
	margin-top:22px;
	width:260px;
	height:95px;
	
}

h1#logo { width:350px; height:88px; position1:absolute; margin-top:30px; margin-left:25px; }
h1#logo a { width:350px; height:99px; outline:0;	background-image: url(image/logo.jpg); background-repeat: no-repeat; float:left;}



.header{ background:#fff;
	float:left;
	margin-left1:30px;
	top1:30px;
	width:960px;
	height:125px;
	background-image:url(image/bg-header.jpg);
	background-repeat: repeat-x;
}
#topnav { font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; margin-right1:15px; background:#5c0065; float:left; width:100%;
border-bottom:1px solid #fff; padding:0px;}

#topnav ul {FONT-WEIGHT: bold; color:#999999;}
#topnav ul li {	DISPLAY:inline; border-right1:1px solid #999;padding:8px; }
#topnav ul li a {
	color:#fff;
	TEXT-DECORATION:none;
	padding:4px;
text-transform1: uppercase;


}
#topnav ul li a:hover { background-color: #FF9900; TEXT-DECORATION: none; color: #FFFFFF; border-bottom1:4px solid #000000;

-moz-border-radius: 4px;
border-radius: 4px;}

.display{
   width:960px;
   height1:260px;
   top1:30px;
   background-color:#003b63; border:5px solid #FF9900; border-left:none;border-right:none; float:left; border-top:none;
}


.displayinside{
	left:60px;
	margin-top:32px;
	width:953px;
	height:150px;
	background-image:url(/image/inside-header.jpg);
	border:5px solid #FF9900;
	border-left:none;
	border-right:none;
	background-repeat: no-repeat;
}


.leftdisplay{
   float:left; 
   margin-top:100px; 
   width:342px; text-align:center;
}

.rightdisplay{
   float:right; border-left:1px solid #CCCCCC;
   left:60px;
}
a:link, a:visited{
	color:#006699;
	text-decoration: none;
}


.matterleft{
	-moz-border-radius: 6px;
	border-radius: 6px;
	float:left;
	width:240px;
	margin-left:10px;
	margin-top:10px;
	color:#003a62;
	border:1px solid #999;
	padding:15px;
	background:#e9e9ea;
	font-family:Georgia, serif;
	font-style: italic;font-size:18px; line-height:130%;
}
.matterleft h3{ margin:0px;
}

.matterleft-exe{
	-moz-border-radius: 10px; border-top1:4px solid #6600CC;
	border-radius: 10px;
	float:left;
	width:270px;
	margin-left:10px;
	margin-top:10px;
	color:#333;
	border:1px solid #dfaf49;
	padding:0px;
	background1:#e9e9ea;
	font-family:Georgia, serif;
font-size:14px; line-height:140%; background-color:#ffe09f;
}
.matterleft-exe td{ padding:8px; padding-left:15px;}
.exe-tld{padding:4px; font-size:16px; color:#bd5900;
}

.matterright{

   float:right;
    margin-left:30px;
    width:600px;
	color:#666666; 
	font-family:arial;
	font-size:14px; 
	line-height:150%;
	text-align:justify;
}
.wrapper{float:left;
   left1:60px;
   width:920px;
   background-color:#FFFFFF;
   top:20px; padding:20px; border-bottom:1px solid #FF6600; margin-bottom:10px;

}

h3{ color:#ef7d03; font-size:18px; font-family: Arial, Helvetica}

#footer {
 		color:#015263;
		width1:956px;
		text-align:center;
		padding:10px;
		font-size:12px; margin-top:25px; font-size:12px;}
		
		
#content-in {
	background-image: url(images/bg-gray.jpg);
	background-repeat: repeat-x;
	background-color: #616161; margin-top:0px; 
	min-height:550px; color:#CCCCCC; width:100%
	
}
#content-in .text{
	font-family:Georgia, Times, serif;
	font-size:16px;
	width:70%;
	line-height: 140%;
}
#content-in a{ color:#CCCCCC}

#content-in .text h2{ margin-top:20px; margin-bottom:20px; margin-left:20px;
	font-size:16px;
	color:#fff;
	font-family1:Georgia, "Times New Roman", Times, serif;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-transform: uppercase;
}

